export default function LoginSVG() {
  return (
    <svg
      width="20"
      height="20"
      viewBox="0 0 38 43"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M19.5725 31.8015C19.8404 32.3363 20.2302 32.7817 20.7019 33.0919C21.1736 33.4022 21.7103 33.5663 22.2571 33.5673H29.9714C30.7898 33.5673 31.5746 33.2025 32.1533 32.5532C32.732 31.9039 33.0571 31.0233 33.0571 30.105V12.7935C33.0571 11.8752 32.732 10.9945 32.1533 10.3452C31.5746 9.69592 30.7898 9.33115 29.9714 9.33115H22.2571C21.7103 9.3322 21.1736 9.49626 20.7019 9.80652C20.2302 10.1168 19.8404 10.5621 19.5725 11.0969L25.5279 17.7792C26.3947 18.753 26.8816 20.073 26.8816 21.4492C26.8816 22.8255 26.3947 24.1455 25.5279 25.1193L19.5725 31.8015Z"
        fill="black"
      />
      <path
        d="M15.0057 13.3128C15.2941 12.9956 15.6818 12.818 16.0857 12.818C16.4895 12.818 16.8773 12.9956 17.1657 13.3128L23.3371 20.2374C23.6198 20.5611 23.7781 20.9961 23.7781 21.4493C23.7781 21.9024 23.6198 22.3375 23.3371 22.6611L17.1657 29.5857C16.8685 29.8357 16.501 29.9571 16.1306 29.9276C15.7601 29.898 15.4116 29.7195 15.149 29.4249C14.8864 29.1302 14.7273 28.7392 14.701 28.3235C14.6746 27.9078 14.7828 27.4954 15.0057 27.1621L20.0817 21.4493L14.9902 15.7364C14.7075 15.4128 14.5492 14.9778 14.5492 14.5246C14.5492 14.0715 14.7075 13.6364 14.9902 13.3128H15.0057Z"
        fill="black"
      />
      <path
        d="M17.1656 13.3128C16.8685 13.0628 16.501 12.9414 16.1306 12.9709C15.7601 13.0005 15.4116 13.179 15.149 13.4736C14.8864 13.7683 14.7273 14.1594 14.701 14.575C14.6746 14.9907 14.7828 15.4031 15.0056 15.7364L18.5388 19.7181H6.6125C5.87193 19.7181 5.28564 20.4971 5.28564 21.4492C5.28564 22.4014 5.87193 23.1804 6.6125 23.1804H18.5388L14.9902 27.1621C14.8298 27.3186 14.6999 27.5106 14.6087 27.7261C14.5175 27.9416 14.467 28.1759 14.4603 28.4143C14.4537 28.6527 14.491 28.8901 14.57 29.1116C14.6489 29.3331 14.7679 29.5338 14.9192 29.7013C15.0706 29.8688 15.2512 29.9994 15.4497 30.0848C15.6482 30.1703 15.8603 30.2088 16.0727 30.1979C16.285 30.1871 16.4931 30.1271 16.6839 30.0217C16.8746 29.9164 17.0439 29.7679 17.1811 29.5857L23.0439 23.0073C23.4914 22.7303 23.7999 22.1417 23.7999 21.4492C23.7999 20.7568 23.4914 20.1682 23.0439 19.8912L17.1811 13.3128H17.1656Z"
        fill="black"
      />
    </svg>
  );
}
